<template>
  <div class="box">
    {{ info }}
  </div>
</template>

<script>
export default {
  components: {},

  data() {
    return {
      info: "这是页面1",
    };
  },

  created() {},

  mounted() {},

  methods: {},
};
</script>

<style lang="less" scoped>
.box {
  width: 100%;
  height: 100%;
  background: deepskyblue;
  font-size: 25px;
  color: #fff;
}
</style>